/* Betslip data */

.betslip-data {
    border-top: 2px solid #145795;
    padding: 10px 0px;
}

.betslip-data .betslip-data-header {
    padding: 10px 0px;
}


/*------------------------------------------------------------------------
                      betslip ACCORDION
  -------------------------------------------------------------------------*/

.betslip-data .terms-accordion-m {
    background-color: #32353d;
    color: #fff;
    cursor: pointer;
    padding: 15px 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-weight: 500;
    transition: 0.4s;
    border-radius: 2px;
    font-size: 14px;
}

.betslip-data .terms-accordion-m span {
    text-transform: uppercase;
}

.betslip-data .terms-accordion-m.active {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    /* border-bottom: 1px solid #494d59; */
}

.betslip-data .terms-acordion-header {
    font-size: 25px;
    font-weight: 500;
}

.betslip-data .terms-body-m .active,
.terms-accordion-m:hover {
    background-color: #32353d;
}

.terms-body-m .bet-header {
    display: flex;
    flex-grow: row;
}

.terms-body-m .bet-header span {
    width: 100%;
    padding: 3px;
    font-size: 12px;
    border: 1px solid #494d59;
    text-align: center;
    text-transform: capitalize;
}

.terms-body-m .bet-header span .betslip-data .terms-body-m .detail {
    display: block;
}

.betslip-data .won.text-success {
    color: #6cd2c1 !important;
}

.betslip-data .terms-conditions-m {
    background-color: #32353d;
    color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 10px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.betslip-data .terms-body-m .bet-id {
    border-bottom: 1px solid #1b1d21;
    padding: 5px 10px;
    font-size: 12px;
}

.betslip-data .terms-body-m .matches {
    padding: 5px 10px;
    border-bottom: 1px solid #1b1d21;
    font-size: 12px;
}

.betslip-data .terms-body-m .matches:last-child {
    border-bottom: 0px;
}

.betslip-data .matches .match-row {
    display: flex;
    flex-flow: row;
}

.betslip-data .matches .match-row>div:first-child {
    width: 70%;
}

.betslip-data .matches .match-row>div:last-child {
    width: 30%;
}

.betslip-data .matches .match-row>div>span {
    display: block;
}

.info {
    color: #fff !important;
    text-transform: capitalize;
}

.terms-accordion-m:after {
    font-family: "FontAwesome";
    content: "\f107";
    margin-left: 5px;
    font-size: 12px;
    float: right;
}

.terms-accordion-m.active:after {
    font-family: "FontAwesome";
    content: "\f106";
    margin-left: 5px;
    font-size: 12px;
    float: right;
}

a {
    color: #fff;
}

.betslip-data .table-bordered>thead>tr>th,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>tbody>tr>td,
.table-bordered>tfoot>tr>td {
    border: 1px solid #494d59;
    text-align: center;
}

.featured-search {
    border-top: 2px solid #145795;
    padding: 0px 0px 0px;
    background-color: #1b1d21;
    margin-bottom: 10px;
    border-bottom: 1px solid #494d59;
}

.featured-search .form-group {
    margin-bottom: 1px;
}

@media screen and (min-width: 768px) {
    .search-btn {
        margin-top: -6px;
        margin-left: 10px;
        padding: 8px 20px;
    }
}

@media screen and (max-width: 767px) {
    .mobile-search {
        position: relative;
        top: -10px;
    }
}

.demo {
    display:none;
}
@media print {
    /* invert the display (show/hide) properties of the main */
    /* aplication component and the printing component       */
  
    .demo {
      display: block;
    }
  
  }